OTBTESTDRIVER(1)

NAME
otbTestDriver - OTB otbTestDriver

DESCRIPTION
usage: otbTestDriver [global_options] [non_regression_commands] Execute prg [args]

otbTestDriver alter the environment, run a test program and does regression testing based on capabilities provided by otbTestMain.h

  Global options:

--add-before-libpath PATH

    Add a path to the library path environment. This option take care of choosing the right environment variable for your system. This option can be used several times.

--add-before-env NAME VALUE

    Add a VALUE to the variable name in the environment. This option can be used several times.

--help

    Display this message and exit.

SEE ALSO
The full documentation for otbTestDriver is maintained as a Texinfo manual. If the info and otbTestDriver programs are properly installed at your site, the command

    info otbTestDriver

should give you access to the complete manual.